#!/bin/sh

if ! (docker ps >/dev/null 2>&1)
then
	echo "Le daemon docker n'est pas en cours d'exécution, sortie !"
	exit
fi

echo "Préparation des certificats pour Treafik.me"
wget -P /etc/ssl/certs/ http://traefik.me/cert.pem
wget -P /etc/ssl/certs/ http://traefik.me/chain.pem
wget -P /etc/ssl/certs/ http://traefik.me/fullchain.pem

echo "Reload certificats"
update-ca-certificates